[ 解決済 ] 更新後、いくつかのページでwarning表示がされます。

VWSとは フォーラム Lightning [ 解決済 ] 更新後、いくつかのページでwarning表示がされます。

[ 解決済 ] 更新後、いくつかのページでwarning表示がされます。

4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • 投稿者
    投稿
  • #36044

    mkatahira
    参加者

    本日、lightning pro と VK Brock Proのアップデートをしました。
    おそらくそのタイミングからだと思いますが、各所のページに下記エラーが発生するようになりました。
    ページ下部(フッターの上あたり)に表示されます。

    Warning
    : ltrim() expects parameter 1 to be string, object given in
    /home/japanaog/j-ag.org/public_html/wp-includes/formatting.php
    on line4292

    すべてのページではなく、いくつかのカスタム投稿タイプのものです。しかもカスタム投稿タイプすべてではありません。
    これはどのように対応すればよいのかお教えいただきたいのですが。

    よろしくお願い申し上げます。


    該当URL : https://*********

    ※該当URLはフォーラムライセンスが有効のユーザーにのみ表示されます

    #36045

    Vektor,Inc
    キーマスター

    ご報告ありがとうございました。修正版をアップいたしました。
    VK Blocks Pro 0.25.4 の更新通知が出ましたらアップデートしてご確認くださいませ。

    お手数おかけして恐れ入りますがよろしくお願いいたします。

    #55702

    corbee
    参加者

    Lightning G3 Pro Packを利用しています。

    本日Lightningを最新版にアップデートしたら、上記と同様のエラーが出ました。

    投稿ページのみです。

    固定ページ、カスタム投稿ページ、アーカイブページは問題なく表示されます。

    /wp-includes/formatting.php on line 4315

    子テーマを解除しオリジナルにしてもエラーが消えませんでした。

    これはどのように対応すればよいのかお教えいただきたいのですが。

    よろしくお願い申し上げます。

    #55719

    石川@Vektor,Inc.
    キーマスター

    > corbee様

    このトピックは解決済みで、corbee 様の状況がどのような環境なのか不明なため、
    お手数ですが改めて新規トピックを立ててくださいますようお願い申し上げます。

    https://vws.vektor-inc.co.jp/forums

4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • このトピックに返信するにはログインが必要です。